Subject: Health & Beyond Weekly No. 7
From: [email-masked]
To: [email-masked]
Date: Thu, 25 Feb 1999 22:09:00 -0500

Chet Day's Health & Beyond Weekly No. 7

February 26, 1999

Copyright (c) 1999 by Chet Day. All rights reserved.

----------

I'm starting a new newsletter and sending out the first issue
next week. Called "Homeworker's Weekly," this free e-mail
publication will explore ways people can supplement their income
or earn an honest living while working out of their homes. If
you're already a home worker or if you have a desire to be one,
sign up today by sending a note from the address you want to
receive the newsletter at to [email-masked] and I'll get
you signed right up.

----------

TABLE OF CONTENTS

1. Improved Health in Three Weeks

2. Featured Recipe

3. Recommended Reading

4. Featured Chuckle

5. Closing Words 

----------

IMPROVED HEALTH IN THREE WEEKS

The most recent 21-Days to Health & Beyond program ended
yesterday. 

I'm a bit frayed at the edges from answering a ton of e-mail
while also trying to write a couple thousand words of readable
prose every day for three weeks.

At the same time, I'm inspired and happy because more than 700
men and women experimented with living and eating naturally in
February, and most of them came away from the adventure
energized and anxious to make even more improvements. 

Today I'd like to share just a few of the reports that came in
from graduates of the most recent 21-Days to Health & Beyond
program.

Next week I'm going to explain in full detail how you can begin
a natural health program while continuing to work at a typical
hectic pace. This ten-week program will be perfect for those who
don't want to make sudden changes in their lives but who would
also like to gain some energy and lose ten or twenty pounds.

But for now, let's see how a three-week dedication to better
living and eating helped some people, shall we?

Dear Chet:
I am now at my third week in the program and although I was
tempted to quit a few times, I have stuck it out. It was hard
because I have been cooking meats and other foods for my
husband. I did slip up a few times but Chet was right there the
next day telling me, "It's O.K. That's going to happen. Hang in
there." So I did. 

And as I did, it got easier and easier. My body started
responding with terrible "side effects" when I sampled a piece
of cheese or meat. 

And when my husband told me that he was proud of me for
sticking it out -- well, that was worth a thousand pieces of
cheese. 

Thanks Chet for helping me change my life. I will try to find
some middle ground, but I know that I will never go back to the
SAD diet.

Katrina N.

----------

Dear Chet:
I e-mailed you earlier today and included some of my progress.
But I failed to mention one of the things that has really
excited me. I have been working to improve my health for one
year now and slowly learning how diet affects it. 

As I have learned, I have made dietary changes. Let me add that
I have heavy metal toxicity and have been working on reducing
that also. I've learned it inhibits assimilation of nutrients.

For the past year, I have been extremely yellow in skin color.
It scared me, I looked so strange. I read that happens because
the skin is helping out the liver in removing toxins. For the
past month, I have had a pink glow to my skin and that has been
thrilling for me to see.

Even during my menstrual cycle, when I have always looked like
a ghost, I have had some color. That is an indicator to me that
I am getting somewhere. Plus, as mentioned earlier, my mental
attitude and energy level has been greatly improved. 

...Also, my right side has tremor and other movement problems.
While not totally alleviated, I do have days that I see marked
improvement, but then some days it's really terrible. The good
days give me hope through the bad. 

I was also highly nervous and taking a jillion herbs to calm me
down. However, I now take no herbs (except Herbal Fiberblend),
and I am calmer than I have been in years. My mental faculties
are much keener. I laugh more and enjoy life once again. I
believe I am on the road to good health and I appreciate the
service you provide.

Brenda S.

----------

Dear Chet,
As we approach the end of this 21-day contract I am anxiously
looking forward to beginning another one on Friday. Although
there have been several days where I made some bad food choices,
I have learned to celebrate, as a victory, each GOOD choice I
have made, and I have learned to let go of the guilt and to keep
moving forward. 

Thank you so much for your personal words of encouragement when
I was getting down on myself for not following the eating plan
100% and feeling like a failure. 

Each day I am getting closer and closer to totally changing my
way of eating and having my health restored.

I feel so much better than when I began three weeks ago. I have
experienced an increase in my energy level, and no more
indigestion, heartburn, or bloating. 

Arlene

----------

Chet: 
I still have not gotten into the habit of exercising every day.
I will tackle that next. I have lots of 21 days left in my life
to tackle the next steps in my health program. But, on to the
progress.
 
I guess the one thing I did not expect, but should have, was
the lack of body odor I have discovered. I don't even need to
wear any deodorant. I just put my favorite powder under my arms
and that's it.

I have lost 5 lbs. I would have lost more, but I fudged a few
times and ate more cooked food than I would have liked. 150 lbs.
for a 5'8" 46 year old ain't bad. When I start my exercise
program I will develop muscle that will eat calories even while
I am sitting still. I enjoy lifting weights for my ego and health.

I was able to share my experience in healthy lifestyle with all
the people that ate with me everyday.

I experienced greater energy for a few days. That went away
when I started to fudge. The good part was the feeling it gave
me. I want that feeling again. I'm back on track and will soon
be energetic again.

My husband is grudgingly accepting that he needs to improve his
diet too.

My cold sores have completely cleared up.

My complexion looks radiant.

My sinus problems have abated.

I eat less and am full.

I have a chronic backache caused from an accident in 1986. I
barely feel the pain.

I have arthritis in my neck from several whiplashes. I don't
feel that pain at all.

I don't brood on negative thoughts anymore. I sweep them clean.

Kathleen P.

And that's just a small sampling of the hundreds of thrilling
reports of health and well being improvements that are still
coming in to my mailbox.

I hope you'll join me the next time we do an interactive 21-
Days to Health & Beyond program here on the Internet. In the
meantime, you can review the details of the Health & Beyond
program by setting your browser to

http://chetday.com/hbprogram.html

or by sending an e-mail to [email-masked]

----------

TODAY'S RECIPE
(Courtesy of Jean Cook)

FLAXSEED BALLS
3/4 Cup ground flaxseeds
2 Tbs. oat flour
1 tsp. cloves or cinnamon or nutmeg (Or any combination of
spices that are appropriate) 

Mix the ingredients together and then add 2 Tbs. of almond
butter or other nut butter and 1/4 cup rice syrup Knead with
hands until completely mixed. Tear off pieces of the dough and
roll in balls. Leave plain or dust with carob powder. Yummy.
Makes about 12 balls.

----------

RECOMMENDED READING

This week I urge you to subscribe to my friend Robert Cohen's
informative publication, "The Anti-Dairy Coalition Weekly
Newsletter." I avoid dairy products, and I hope you do too. If
you want to learn the truth about what's in today's dairy
products, subscribe to Robert's publication right now. Just send
an e-mail with "Subscribe ADC" in the subject field to
[email-masked]

----------

FEATURED CHUCKLE
(Courtesy of Janis Damask)

You know it's time to join E-Mailers Anonymous when...

You wake up at 3 a.m. to go to the bathroom and stop to check
your e-mail on the way back to bed.

You start using smileys in your snail mail. 

You can't call your mother because she doesn't have a modem. 

You check your mail. It says "no new messages." So you check it
again.

After reading this message, you immediately e-mail it to a
friend.

----------

CHET'S CLOSING WORDS

I put several important new articles on Health & Beyond Online
this week, one on why you shouldn't eat chicken ever again, and
another one on why mammograms may not be a good thing. 
Link to these interesting articles by visiting:

http://chetday.com/new.html

See you next Friday when I'll discuss the Ten-Weeks to Health &
Beyond program.

Chet

Chet Day
Editor, H&B Weekly
[email-masked]

P.S. If you're not using Barleygreen and/or Herbal Fiberblend
in your daily life or during our Health & Beyond adventure,
you're missing the boat. Send a note to [email-masked] for
details on Barleygreen and a note to [email-masked] for
details on Fiberblend.

----------

To cancel your subscription to this letter, send an e-mail to
[email-masked]

----------

I provide the material in this file for informational purposes
only. I do not prescribe and I do not diagnose. If you use the
information in this file without the approval of a health
professional, you prescribe for yourself, which remains your
constitutional right, but the author assumes no responsibility.

----------